@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4557 > div { margin:0 auto; max-width:1100px; }
#bk4557 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4558 { background-color:#422608; }
#bk4558 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4571 { background-color:#9C7A14; }
#bk4571 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 30px;  } 
#bk4559 { background-color:#FFF2CC; }
#bk4560 { background-color:#FFF2CC; }
#bk4567 { background-color:#000000; }
#bk4567 > div { padding-left: 0px; padding-top: 0px; padding-right: 40px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk4557.b-plain > .column,#bk4557.b-plain > .g-column,#bk4557.b-both_diff > .column,#bk4557.b-both_diff > .g-column,#bk4557.b-headlines > .column,#bk4557.b-headlines > .g-column,#bk4557.b-album > .column,#bk4557.b-album > .g-column,#bk4557.b-tab > .column,#bk4557.b-tab > .g-column,#bk4557.b-accordion > .column,#bk4557.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk4557 > div { padding: 15px; }
		#bk4558.b-plain > .column,#bk4558.b-plain > .g-column,#bk4558.b-both_diff > .column,#bk4558.b-both_diff > .g-column,#bk4558.b-headlines > .column,#bk4558.b-headlines > .g-column,#bk4558.b-album > .column,#bk4558.b-album > .g-column,#bk4558.b-tab > .column,#bk4558.b-tab > .g-column,#bk4558.b-accordion > .column,#bk4558.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4558 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk4577.b-plain > .column,#bk4577.b-plain > .g-column,#bk4577.b-both_diff > .column,#bk4577.b-both_diff > .g-column,#bk4577.b-headlines > .column,#bk4577.b-headlines > .g-column,#bk4577.b-album > .column,#bk4577.b-album > .g-column,#bk4577.b-tab > .column,#bk4577.b-tab > .g-column,#bk4577.b-accordion > .column,#bk4577.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4569.b-plain > .column,#bk4569.b-plain > .g-column,#bk4569.b-both_diff > .column,#bk4569.b-both_diff > .g-column,#bk4569.b-headlines > .column,#bk4569.b-headlines > .g-column,#bk4569.b-album > .column,#bk4569.b-album > .g-column,#bk4569.b-tab > .column,#bk4569.b-tab > .g-column,#bk4569.b-accordion > .column,#bk4569.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4570.b-plain > .column,#bk4570.b-plain > .g-column,#bk4570.b-both_diff > .column,#bk4570.b-both_diff > .g-column,#bk4570.b-headlines > .column,#bk4570.b-headlines > .g-column,#bk4570.b-album > .column,#bk4570.b-album > .g-column,#bk4570.b-tab > .column,#bk4570.b-tab > .g-column,#bk4570.b-accordion > .column,#bk4570.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4580.b-plain > .column,#bk4580.b-plain > .g-column,#bk4580.b-both_diff > .column,#bk4580.b-both_diff > .g-column,#bk4580.b-headlines > .column,#bk4580.b-headlines > .g-column,#bk4580.b-album > .column,#bk4580.b-album > .g-column,#bk4580.b-tab > .column,#bk4580.b-tab > .g-column,#bk4580.b-accordion > .column,#bk4580.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4571.b-plain > .column,#bk4571.b-plain > .g-column,#bk4571.b-both_diff > .column,#bk4571.b-both_diff > .g-column,#bk4571.b-headlines > .column,#bk4571.b-headlines > .g-column,#bk4571.b-album > .column,#bk4571.b-album > .g-column,#bk4571.b-tab > .column,#bk4571.b-tab > .g-column,#bk4571.b-accordion > .column,#bk4571.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4571 > div { padding-left: 40px; padding-top: 40px; padding-right: 40px; padding-bottom: 30px;  } 
		#bk4559.b-plain > .column,#bk4559.b-plain > .g-column,#bk4559.b-both_diff > .column,#bk4559.b-both_diff > .g-column,#bk4559.b-headlines > .column,#bk4559.b-headlines > .g-column,#bk4559.b-album > .column,#bk4559.b-album > .g-column,#bk4559.b-tab > .column,#bk4559.b-tab > .g-column,#bk4559.b-accordion > .column,#bk4559.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4560.b-plain > .column,#bk4560.b-plain > .g-column,#bk4560.b-both_diff > .column,#bk4560.b-both_diff > .g-column,#bk4560.b-headlines > .column,#bk4560.b-headlines > .g-column,#bk4560.b-album > .column,#bk4560.b-album > .g-column,#bk4560.b-tab > .column,#bk4560.b-tab > .g-column,#bk4560.b-accordion > .column,#bk4560.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4567.b-plain > .column,#bk4567.b-plain > .g-column,#bk4567.b-both_diff > .column,#bk4567.b-both_diff > .g-column,#bk4567.b-headlines > .column,#bk4567.b-headlines > .g-column,#bk4567.b-album > .column,#bk4567.b-album > .g-column,#bk4567.b-tab > .column,#bk4567.b-tab > .g-column,#bk4567.b-accordion > .column,#bk4567.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4567 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc3089_1{width:42px;}
#imgsrc3087_1{width:42px;}


@media (max-width: 641px) {
	#imgsrc3089_1{width:30px;}
	#imgsrc3087_1{width:30px;}
}
